MOD機体Index

Last-modified: 2020-03-26 (木) 19:29:19

MOD機体の国別ページへのIndexです。

 

MOD機体/アメリカ
MOD機体/アメリカ現代機(空軍)
MOD機体/アメリカ現代海軍機
MOD機体/アメリカ現代兵装

 

MOD機体/ソ連・ロシア
MOD機体/ソ連・ロシア現代機
MOD機体/ソ連・ロシア現代兵装

 

MOD機体/ドイツ

 

MOD機体/日本

 

MOD機体/イギリス
MOD機体/イギリス現代機

 

MOD機体/フランス
MOD機体/フランス現代機

 

MOD機体/イタリア
MOD機体/イタリア現代機

 

ジェット機MODの基本事項

ジェット機MODには、

  • 1956 The JetEra ver1.33以降必須なもの
  • 1956 The JetEra ver1.2以降必須なもの
  • 1956 The JetEra ver1.1必須なもの
  • 上記いずれも必須でないもの

の4タイプに分かれます。
「1956 The JetEra ver1.1必須なもの」はver1.2以降の1956 The JetEra環境では動きません。
「1956 The JetEra ver1.2以降必須なもの」がver1.1の1956 The JetEra環境で動かないのは当然です。
「1956 The JetEra ver1.33以降必須なもの」も同じく。
最後のタイプはどれにインストールしても、またその他の環境(HSFX7等)でも基本的に動きますが、1956 The JetEraで実装された誘導ミサイルなどの新機能が最初から(どの環境にいれても)使えないことが多いです。

 

1956 The JetEra ver1.33はSASにて4.10.1m / 4.11.1m / 4.12.2m向け単体配布がされています。またC.U.P / B.A.T. - JTWにも入っています。
1956 The JetEra ver1.2は4.10.1m向け単体配布のほか、Dark Blue World1.71が内蔵しています。
Ultr@Pack3.0RC4は1956 The JetEra ver1.1を内蔵しています。
HSFX7やHSFX6はどちらも内蔵していません。単体追加が可能かどうかは不明です。

 

一部のMOD機体は、ver1.2向けとver1.1向けを並行して配布しています。

 

2015年初頭ごろからSASで配布されているジェット機MODは、

  • 1956 The JetEra ver1.33必須

でかつ

-4.12.2mベースでSAS Engine MOD v2.7 + western patchも必須

  • 4.12.2mベースでSAS Engine MOD v2.8.1x westernも必須

となっているものが増えてきました。

この場合は他の環境では一切動作しません。

また、フルカラー・高解像度MODを必要とするMODも増えてきました。
共通する兵装を取りまとめた2通り(以上)のウェポンパック、共通するテクスチャ素材をまとめたコックピットマテリアルズなどのインストールを求める機体もあります。

 

SASで配布されている統合パックB.A.T.のThe Jet Age (JTW)では、v3.5あたりから1956 The JetEra ver1.33 + SAS Engine MOD v2.8.x westernがその時点の収録機体が必要としている日付時点で同梱されてます。
これらをさらに追加する必要は基本的にありません。

単体でさらに新しいジェット機MODを導入しようとして、より新しいSAS Engine MOD v2.8.x westernが必要な場合は別ですが。

 

またfreeil2moddingで配布されている機体は、SAS Engine MODを要求しないかわりに、SAS Engine MODを
導入済の環境で他のジェット機MODと衝突してエラーや誤動作を発生させる場合があります。

SAS Engine MOD必須機体

SASで配布されている、SAS Engine,AI,Hotkeys,carrier MODのv2.5以降あるいはv2.6以降を要求する機体があります。1956 The JetEra ver1.2以降必須なジェット機はおおむね該当します。

4.12.2m環境+1956 The JetEra ver1.33ではSAS Engine MOD v2.8.x westernの最新のものを追加します。
4.13m環境にSAS公式ではないEngine MOD v2.7が存在し、この環境で1956 The JetEra ver1.33が動く説がありますが、100%完全動作するか、また4.13mとして問題を起こしてないか等は確認不足です。
いずれにしてもSAS Engine MOD v2.8.xを要するものは動かないでしょう。
ジェット機以外でも、爆撃機等でEngine MODが必須となっているものがあります。

国別ページへの記載方法

対応本体バージョン: 4.09m , 4.10.1m , 4.11.1m , 4.12.2m , 4.13.4m等
収録済MODパック: UP3.0RC4、HSFX6、DBW1.71、B.A.T(モジュール明記)等、また全部・一部の明記
単体配布場所: SAS、AAS、freeil2modding等
動作に必要な他MODがあれば明記
公開版、WIPやベータ版、クローズドベータ版等の記載
スクラッチかフランケンか、再現度の限界等を一定記載
コックピットの実機再現、別機体流用、架空等の明記
実在機・架空機の明記
カスタムスキンのUVマッピングのStock機体と違いの有無明記



URL B I U SIZE Black Maroon Green Olive Navy Purple Teal Gray Silver Red Lime Yellow Blue Fuchsia Aqua White